Name: dxvk-1.7.1
Provider: doitsujin
Channel: stable
File:
- file_name: dxvk-1.7.1.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v1.7.1/dxvk-1.7.1.tar.gz
  file_checksum: d12be05240cbd1529147bc6b67e557e8
  rename: dxvk-1.7.1.tar.gz
